.homeactile{margin-bottom: 0.15rem}
.homeactileshowmore{text-align: center;margin-top: 0.3rem;margin-bottom: 0.1rem;}
.homeactileshowmore button{background: #fff;color: #000;width: 28%;height: 0.6rem;line-height: 0.6rem;border: 1px solid #000;border-radius: 5px}
/*详情*/
.actidetailtile{position: relative;text-align: center;margin:0.5rem 0.3rem 0.5rem;}
.actidetailtile h1{font-weight: bold;width: 60%;}
.actidetailtile1,.actidetailtile h1{font-size: 0.24rem;width: 60%; margin: 0 auto;overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;}
.actidetailtile1{width: 70%;margin-bottom: 0.1rem}
.actidetailtile2{font-size: 0.24rem}
.ifontshareact{position: absolute;right: -0.25rem;top: -0.25rem;width: 1rem;
  height: 1rem;    line-height: 1rem;}
.ifontshareact{font-size: 0.4rem; }
.actidetailcontent{padding:0rem 0.3rem 0.5rem;}
.actidetailcontent img{max-width: 100%}
.actidetailtilefenge1{width: 50%;margin: 0 auto;height: 1px;background:#999999; }
.actidetailtilefenge{position: relative;height:0.5rem ;margin-top: 0.5rem;}
.actidetailtilefenge2{    position: absolute;
  top: -0.14rem;
  left: 2.7rem;
  width: 1rem;
  text-align: center;
  background: #fff;
  font-size: 0.20rem;}
/*关于我们*/
.aboutuscompany h1 {
  font-size: 0.5rem;
  color: #323232;
  font-weight: bolder;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  margin: 0.5rem; }

.aboutuscompany .content {
  padding: 0rem 0.2rem; }
.aboutuscompany .content img {
  width: 100%; }
.aboutuscompany .content p {
  font-size: 0.3rem;
  color: #323232;
  text-indent: 0.6rem;
  line-height: 0.5rem;
  margin-bottom: 0.1rem; }
.actidetailcontent p,.actidetailcontent{font-size: 0.24rem}
/*404页面*/
.errorcont{text-align: center;width: 4rem;margin:2rem auto}
.errorcont img{width: 100%;height: 4rem;display: block}
.gobackhomebtn a:hover{background: #000;color: #fff}
.gobackhomebtn a{
border-radius: 4px;
width:2rem;
display: block;margin: 0.3rem auto;
height: 0.6rem;
line-height: 0.6rem;
text-align: center;
background: #fff;
color: #000;border: 1px solid #000;
font-size: 0.2rem;}